import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'controller.dart';
import 'demo.dart';

class DashboardPage extends GetView<DashboardController> {
  const DashboardPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const DashboardDemoView();
  }
}
